error

loop_start_main

Logos Quiz Bug Found

Logos Quiz Bug Found I found this bug by playing this game, I accidentally slide two times and the screen become zoom, I thought it is the function of the game, but I found that I cannot turn back to the normal screen, and I’m sure it is bug. You can download this game and …

Logos Quiz Bug Found Read More »

Only one top level element is allowed in an XML document while using LR/Blog

Error Appear I’ve been using Lightroom 3 with LR/Blog to export photo to WordPress for a while. After upgraded to WordPress 3, I’ve face this error: An internal error has occurred: only one top level element is allowed in an XML document. When I click export, the post and photos are upload and posted to …

Only one top level element is allowed in an XML document while using LR/Blog Read More »

WPML 2.0.4.1 is not support for WordPress 3.1

I’m using WPML ( The WordPress Multilingual Plugin ) for one of my website. I was using WPML 2.0.4.1, that is the last free version, but it support up to WordPress 3.0.5 only. You will face the problems like this.

[Solved]Package adobe-flashplugin is virtual on 64bit Ubuntu 10.04

I’m setting up 64bit Ubuntu 10.04 LTS today and received this error “adobe-flashplugin is virtual”, which is listed here: https://bugs.launchpad.net/ubuntu/+source/apturl/+bug/554449. The fix was simple. Following the directions found here: https://help.ubuntu.com/community/RestrictedFormats/Flash You just need to install the 64 bit version from the PPA by executing the following:

[solved] /usr/local/mrtg-2/bin/rateup: /usr/local/lib/libpng12.so.0: no version information available (required by /usr/local/lib/libgd.so.2)

/usr/local/mrtg-2/bin/rateup: /usr/local/lib/libpng12.so.0: no version information available (required by /usr/lib/libgd.so.2) /usr/local/mrtg-2/bin/rateup: /usr/local/lib/libpng12.so.0: no version information available (required by /usr/lib/libgd.so.2) /usr/local/mrtg-2/bin/rateup: /usr/local/lib/libpng12.so.0: no version information available (required by /usr/local/lib/libgd.so.2) /usr/local/mrtg-2/bin/rateup: /usr/local/lib/libpng12.so.0: no version information available (required by /usr/local/lib/libgd.so.2) vi /etc/crontab and edit the mrtg line by appending the >/dev/null 2>&1 at the end of line: */5 * …

[solved] /usr/local/mrtg-2/bin/rateup: /usr/local/lib/libpng12.so.0: no version information available (required by /usr/local/lib/libgd.so.2) Read More »

wp_footer